<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Layout basica</title>
</head>
<body>

    <header> <!-- Encabezado de la pagina -->
       <div class="contenedor"> <!-- Contenedor del menu de navegacion -->
            <nav class="menu"> <!-- Menu de navegacion -->
                <ul>
                    <li><a href="index.html">Inicio</a></li>
                    <li><a href="servicios.html">Servicios</a></li>
                    <li><a href="galeria.html">Galeria</a></li>
                    <li><a href="carrito.html">Carrito</a></li>
                    <li><a href="cuenta.html">Cuenta</a></li>
                    <li><a href="somos.html">Quienes somos</a></li>
                </ul>
            </nav>

            <div class="textos"> <!-- Contenedor de los textos del nombre y descripcion del restaurante -->
                <h1 class="nombre">Restaurante <span>Cecila Nassar</span></h1>
                <h3>Lorem ipsum dolor sit amet.</h3>
            </div>
       </div>
    </header>

    <section class="main"> <!-- Seccion principal de la pagina -->
        <section class="section-slides"> <!-- Seccion de los slides -->
            <div class="cont-slides"> <!-- Contenedor para los slides -->
                <div style="width: 500px;">
                    <img src="img/s1.jpg" alt="slide 1" style="width: 100%;">
                </div>
                <div style="width: 500px;">
                    <img src="img/s2.jpg" alt="slide 2" style="width: 100%;">
                </div>
                <div style="width: 500px;">
                    <img src="img/s3.jpg" alt="slide 3" style="width: 100%;">
                </div>
            </div>
        </section>

        <section class="ubicacion">
            <div class="contenedor">
                <h3 class="titulo">Ubicacion</h3>
                <div class="direccion">
                    <p class="calle">2915 Primrose Lane <br />Anaheim, CA 92806</p>
                    <p class="telefono">(503) 400-5479</p>
                    <p class="correo">correo [arroba] tucorreo.com</p>
                </div>

                <div class="horarios">
                    <h4>Horarios</h4>
                    <p class="entre-semana">Lunes a Viernes <br>8:00am - 10:00pm</p>
                    <p class="fin-semana">Sabados y Domingod <br>11:00am - 11:00pm</p>
                </div>
            </div>
        </section>
    </section>

    <footer> <!-- Seccion del pie de pagina -->
        <div class="contenedor">
            <div class="copyright">
                <p>Copyright Cecilia Nassar @ 2021</p>
            </div>
        </div>
    </footer>

</body>
</html>